<?php get_header();?>
<div class="cp-display-submenus hide">
            <div class="cp-submenu-admin">
                <div class="cp-breadcrumbs"></div>
                <p class="cp-submenu-close-button">&#10006;</p>
                <p class="cp-submenu-levelup"></p>
            </div>
            <div class="cp-submenu-display-wrapper">
                <div class="cp-display-single-submenu">
                </div>
            </div>
    </div>
<div class="cp-pagewrapper">  <!--schliessendes in footer.php -->
<div class="cp-singlepage-container">
     <div class="cp-singlepage-header">
         <div class="cp-singlepage-titel">
         <h1 class="cp-entry-titel">Archives</h1>
    	</div>
     </div>
<main>
    <div class="cp-main-content">
        <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
		<div class="featured-post">
			<?php _e( 'Featured post', 'seodrive' ); ?>
		</div>
		<?php endif; ?>
		<div class="entry-header">
			<?php
			if ( ! post_password_required() && ! is_attachment() ) :
				the_post_thumbnail();
			endif;
			?>
			<?php if ( is_single() ) : ?>
			<h1 class="entry-title"><?php the_title(); ?></h1>
			<?php else : ?>
			<h1 class="entry-title">
				<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
			</h1>
			<?php endif; // is_single() ?>
			<?php if ( comments_open() ) : ?>
				<div class="comments-link">
					<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'seodrive' ) . '</span>', __( '1 Reply', 'seodrive' ), __( '% Replies', 'seodrive' ) ); ?>
				</div><!-- .comments-link -->
			<?php endif; // comments_open() ?>
		</div><!-- .entry-header -->
		<?php if ( is_search() ) : // Only display excerpts for search. ?>
		<div class="entry-summary">
			<?php the_excerpt(); ?>
		</div><!-- .entry-summary -->
		<?php else : ?>
		<div class="entry-content">
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'seodrive' ) ); ?>
			<?php
			wp_link_pages(
				array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'seodrive' ),
					'after'  => '</div>',
				)
			);
			?>
		</div><!-- .entry-content -->
		<?php endif; ?>

		<div class="entry-meta">
			<?php seodrive_entry_meta(); ?>
			<?php edit_post_link( __( 'Edit', 'seodrive' ), '<span class="edit-link">', '</span>' ); ?>
			<?php
			// If a user has filled out their description and this is a multi-author blog, show a bio on their entries.
			if ( is_singular() && get_the_author_meta( 'description' ) && is_multi_author() ) :
				?>
				<div class="author-info">
					<div class="author-avatar">
						<?php
						/** This filter is documented in author.php */
						$author_bio_avatar_size = apply_filters( 'seodrive_author_bio_avatar_size', 68 );
						echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );
						?>
					</div><!-- .author-avatar -->
					<div class="author-description">
						<h2>
						<?php
						/* translators: %s: Author display name. */
						printf( __( 'About %s', 'seodrive' ), get_the_author() );
						?>
						</h2>
						<p><?php the_author_meta( 'description' ); ?></p>
						<div class="author-link">
							<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
							<?php
							/* translators: %s: Author display name. */
							printf( __( 'View all posts by %s <span class="meta-nav">&rarr;</span>', 'seodrive' ), get_the_author() );
							?>
							</a>
						</div><!-- .author-link	-->
					</div><!-- .author-description -->
				</div><!-- .author-info -->
			<?php endif; ?>
			</div><!-- .entry-meta -->
        <?php endwhile; ?>
        <?php
        if ( get_next_posts_link() ) {
        next_posts_link();
        }
        ?>
        <?php
        if ( get_previous_posts_link() ) {
        previous_posts_link();
        }
        ?>
        <?php else: ?>
        <p>No posts found. :</p> 
        <?php endif; ?>
	</article>
    </div>
	</main>
    <div class="cp-sidebar">
        <?php get_sidebar( 'primary' ); ?>
    </div>
</div>
<?php get_footer(); ?>
</body>
</html>
