<?php get_header(); ?>
<div class="cp-display-submenus hide">
            <div class="cp-submenu-admin">
                <div class="cp-breadcrumbs"></div>
                <p class="cp-submenu-close-button">&#10006;</p>
                <p class="cp-submenu-levelup"></p>
            </div>
            <div class="cp-submenu-display-wrapper">
                <div class="cp-display-single-submenu">
                </div>
            </div>
    </div>
<div class="cp-pagewrapper">
<div class="cp-singlepage-container">
     <div class="cp-singlepage-header">
         <div class="cp-singlepage-titel">
         <h1 class="entry-title">Tag: &nbsp;<?php  single_tag_title();?></h1>
        </div>
     </div>
    <main>
        <div class="cp-main-content">
            <article>
                <div style="margin-bottom: 2em;">
                <?php get_search_form(); ?>
                </div>
                    <div class="cp-category-items" style="">
                        <h2>Archives by Tag:</h2>
                        <ul class="cp-tag-list" style="display: inline; list-style: none;" >
                            <?php
                            $tags = get_tags();
                            if ( $tags ) :
                                foreach ( $tags as $tag ) : ?>
                                    <li style="display: inline;"><a href="<?php echo esc_url( get_tag_link( $tag->term_id ) ); ?>" title="<?php echo esc_attr( $tag->name ); ?>" style="text-decoration: none; padding: 0.5em;"><?php echo esc_html( $tag->name ); ?></a></li>
                                <?php endforeach; ?>
                            <?php endif; ?>
                        </ul>
                    </div>
                <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
                    <?php    if(has_tag()) {
                        echo'<div class="cp-category-item" style="padding: 2em; border: 1px solid #cfcfcf; border-radius: 3px; margin-bottom: 2em;">';
                        echo'<h3>'.get_the_title().'</h3>';
                        the_excerpt();
                        echo'</div>';
                    }   
                ?>
                <?php endwhile; ?>
                <?php
                if ( get_next_posts_link() ) {
                next_posts_link();
                }
                ?>
                <?php
                if ( get_previous_posts_link() ) {
                previous_posts_link();
                }
                ?>
                <?php else: ?>
                <p>No posts found. :</p> 
                <?php endif; ?>
            </article>
        </div>
    </main>
    <div class="cp-sidebar">
        <?php get_sidebar( 'primary' ); ?>
    </div>
</div>
<?php get_footer(); ?>
</body>
</html>