<?php get_header(); ?>
<div class="cp-display-submenus hide">
            <div class="cp-submenu-admin">
                <div class="cp-breadcrumbs"></div>
                <p class="cp-submenu-close-button">&#10006;</p>
                <p class="cp-submenu-levelup"></p>
            </div>
            <div class="cp-submenu-display-wrapper">
                <div class="cp-display-single-submenu">
                </div>
            </div>
    </div>
<div class="cp-pagewrapper"> 
<div class="cp-singlepage-container">
     <div class="cp-singlepage-header">
         <div class="cp-singlepage-titel">
         <h1 class="cp-entry-titel">Archives</h1>
        </div>
    </div>
    <main>
    <div class="cp-main-content">
        <article>
            <?php get_search_form(); ?>
            <h2>Newest Posts</h2>
            <div class="cp-archives-ul">
            <?php wp_get_archives('type=postbypost&limit=30'); ?>
            </div>
            <h2>Archives by Subject:</h2>
            <ul class="cp-archives-ul">
                <div class="cp-archives-ul">
                    <?php wp_list_categories(); ?>
                </div>
            </ul>
            <h2>Archives by Tag:</h2>
            <?php wp_tag_cloud('number=30'); ?></br>
                <ul class="cp-archives-ul">
                    <?php
                    $tags = get_tags();
                    if ( $tags ) :
                        foreach ( $tags as $tag ) : ?>
                            <li><a href="<?php echo esc_url( get_tag_link( $tag->term_id ) ); ?>" title="<?php echo esc_attr( $tag->name ); ?>"><?php echo esc_html( $tag->name ); ?></a></li>
                        <?php endforeach; ?>
                    <?php endif; ?>
                </ul>
            <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
            <?php endwhile; ?>
            <?php
            if ( get_next_posts_link() ) {
            next_posts_link();
            }
            ?>
            <?php
            if ( get_previous_posts_link() ) {
            previous_posts_link();
            }
            ?>
            <?php else: ?>
            <p>No posts found. :</p> 
            <?php endif; ?>
        </article>
    </div>
    </main>
    <div class="cp-sidebar cp-archives-ul">
        <?php get_sidebar( 'primary' ); ?>
    </div>
</div>
<?php get_footer(); ?>
</body>
</html>