<?php get_header(); ?>
<style>
    .author-info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .author-info a {
        text-decoration: none;
    }
    .author-avatar {
        display:flex;
        flex-direction: column;
        align-items: center;
        letter-spacing: 2px;
        border: 1px solid #cfcfcf;
        border-radius: 3px;
        width: 200px;
        max-width: 500px;
    }
     h2.entry-title {
        font-variant: small-caps; 
        width: 100%;
        text-align: center;
        letter-spacing: 2px;
    }
    .author-avatar  img {
        margin-top: 3em;
        margin-bottom: 0;
    }
    .author-description strong {
        font-variant: small-caps;  
        letter-spacing: 3px;
        padding: 1em;
    }
        .author-description, .author-description p{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
</style>
<div class="cp-display-submenus hide">
            <div class="cp-submenu-admin">
                <div class="cp-breadcrumbs"></div>
                <p class="cp-submenu-close-button">&#10006;</p>
                <p class="cp-submenu-levelup"></p>
            </div>
            <div class="cp-submenu-display-wrapper">
                <div class="cp-display-single-submenu">

                </div>
            </div>
    </div>
<div class="cp-pagewrapper">  
<div class="cp-singlepage-container">
    <main>
        <div class="cp-main-content">
        <article>
            <h2 class="entry-title"><?php _e( 'Author Profile', 'seodrive' ); ?></h2>
            <div class="author-info">
                <?php
                if ( have_posts() ) :
                /**Get all of the data about the author from the WordPress and Pods generated user profile fields.**/
                //First get the_post so WordPress knows who's author page this is
                the_post();
                //get the author's meta data and store in array $user
                $user = get_userdata( get_the_author_meta('ID') );
                //Escape all of the meta data we need into variables
                $id = get_the_author_meta('author_logo');
                        if ($id) {
                            echo wp_get_attachment_image($id);
                        }
                echo get_the_author_meta('author_logo');
                $name = esc_attr($user->user_firstname) . '&nbsp;' . esc_attr($user->user_lastname);
                $profile_image_url = wp_get_attachment_image(esc_attr($user->author_logo));
                $about_me = esc_attr($user->description);
                $title = esc_attr($user->title);
                $email = esc_attr($user->user_email);
                $phone = esc_attr($user->phone_number); 
                $street_1 = esc_attr($user->street_address_line_1);
                $street_2 = esc_attr($user->street_address_line_2);
                $city = esc_attr($user->city);
                $state = esc_attr($user->state);
                $zip = esc_attr($user->zip_code);
                $website = esc_url($user->user_url);
                $twitter = esc_url($user->twitter);
                $linkedin = esc_url($user->linkedin);
                ?>
                    <div class="author-avatar">
                        <?php 
                        $id = get_avatar( get_the_author_meta( 'ID' ));
                        if ($id) {
                        
                        
                        echo  get_avatar( get_the_author_meta( 'ID' ));
                        }
                        else {
                            echo '<a href=" localhost/cp-htdocs/seodrive-theme/wp-content/uploads/2024/01/seodrive-70px-1.png">'. '</a>';
                        }
                        ?>
                        <h2><?php
                            echo get_the_author(); ?>
                        </h2>
                        <?php //echo '<a href="' . get_avatar( get_the_author_meta( 'ID' )) . '">'. '</a>';?>
                    </div><!-- .author-avatar -->
                    <div class="author-description">
                    <p><strong><?php _e('About me:', 'seodrive'); ?></strong> <?php echo $about_me; ?></p>
                        <p><strong><?php _e('Email:', 'seodrive'); ?></strong> <?php echo '<a href="mailto:' . $email . '">' . $email . '</a>'; ?></p>
                        <p><strong><?php _e('Phone:', 'seodrive'); ?></strong> <?php echo $phone; ?></p>
                        <div><p><strong><?php _e('Adress:', 'seodrive'); ?> </strong></p>
                            <?php echo
                                '<p>' . $street_1 . '</p>' .
                                '<p>' . $street_2 . '</p>' .
                                '<p>' . $city . ', ' . $state . ' ' . $zip . '</p>';
                            ?></div>
                        <p><strong><?php _e('Website:', 'seodrive'); ?></strong> <?php echo '<a href="' . $website . '">' . $website . '</a>'; ?></p>
                        <p><strong><?php _e('Twitter:', 'seodrive'); ?></strong> <?php echo '<a href="' . $twitter . '">' . $twitter . '</a>'; ?></p>
                        <p><strong><?php _e('LinkedIn:', 'seodrive'); ?> </strong> <?php echo '<a href="' . $linkedin . '">' . $linkedin . '</a>'; ?></p>
                    </div><!-- .author-description    -->
            </div><!-- .author-info -->
        </article>
        </div>
    </main>
<div class="cp-sidebar cp-archives-ul">
        <?php get_sidebar( 'primary' ); ?>
</div>
</div>
<?php get_footer(); ?>
</body>
</html>
<?php endif; //have_posts() ?>