<?php get_header(); ?>
<div class="cp-display-submenus hide">
            <div class="cp-submenu-admin">
                <div class="cp-breadcrumbs"></div>
                <p class="cp-submenu-close-button">&#10006;</p>
                <p class="cp-submenu-levelup"></p>
            </div>
            <div class="cp-submenu-display-wrapper">
                <div class="cp-display-single-submenu">
                </div>
            </div>
    </div>
<div class="cp-pagewrapper">  <!--schliessendes in footer.php -->
<div class="cp-singlepage-container">
     <div class="cp-singlepage-header">
         <div class="cp-singlepage-titel">
         <h3 class="cp-entry-titel"><?php the_title(); ?></h3>
        </div>
     </div>  
    <div class="cp-main-content">
    <?php
get_header();
if ( have_posts() ) :
	?>
    <h2>Search results for query: "<?php the_search_query(); ?>"</h2>
	<?php
	while ( have_posts() ) : the_post(); ?>
        <article class="post">
            <div class="cp-category-items">
			<?php if ( has_post_thumbnail() ) { ?>
                <div class="small-thumbnail">
                    <a href="<?php the_permalink() ?>"><?php the_post_thumbnail( 'small-thumbnail' ); ?></a>
                </div>
			<?php } ?>
            <h2><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h2>
            <p class="post-meta"><?php the_time( 'F jS, Y' ); ?> | <a
                        href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ); ?>"><?php the_author(); ?></a>
                | <?php
				$categories = get_the_category();
				$comma      = ', ';
				$output     = '';
				if ( $categories ) {
					foreach ( $categories as $category ) {
						$output .= '<a href="' . get_category_link( $category->term_id ) . '">' . $category->cat_name . '</a>' . $comma;
					}
					echo trim( $output, $comma );
				} ?>
            </p>
            <p>
				<?php echo get_the_excerpt() ?>
                <a href="<?php the_permalink() ?>">...Read more &nbsp;&raquo;</a>
            </p>
            </div>
        </article>
	<?php endwhile;
else :
	echo '<p>No search results found!</p>';
endif;
?>
    </div>
    <div class="cp-sidebar">
        <?php get_sidebar( 'primary' ); ?>
    </div>
</div>
<?php get_footer(); ?>
</body>
</html>